@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

*{padding: 0; margin: 0;}

/*
font-family: 'Open Sans', sans-serif; 15px
*/

body{
	min-height: 550px;
	font-family: 'Open Sans', sans-serif;
	background: #3f51b5;
	background: #8E2DE2;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #4A00E0, #8E2DE2);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #4A00E0, #8E2DE2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background: #4568DC;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #B06AB3, #4568DC);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #B06AB3, #4568DC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


}

#contAssistant::-webkit-scrollbar {
	width: 5px;
	background: white; 
}

#contAssistant::-webkit-scrollbar-thumb {
        width: 5px;
        background: #B3C0C7;	
}

a{
	color: blue;
}

a:hover{
	cursor: pointer;
}

#contGral{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	float: left;
	width: 90%;
	height: 450px;
	box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
}

#contAssistant{
	float: left;
	width: 100%;
	height: 390px;
	overflow: auto;
	background: #f5f7fa;
}

#assisWrite{
	clear: both;
	float: left;
	max-width: 75%;
	width: auto;
	height: auto;
	margin-left: 3%;
	margin-bottom: 20px;
	padding: 10px;
	background: #F1FFE6;
}

#assisWriteI{
	clear: both;
	float: left;
	max-width: 75%;
	width: auto;
	height: auto;
	margin-left: 3%;
	margin-top: 20px;
	padding: 10px;
	background: #F1FFE6;
}

#textAssisWrite{
	float: left;
	width: auto;
	height: 20px;
	font-size: 14px;
}

#loadMsjAssis{
	float: left;
	width: 40px;
	height: 20px;
	margin-left: 10px;
	background: url("imagenes/load.gif");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.hourAssisLeft{
	clear: both;
	float: left;
	width: auto;
	height: 20px;
	margin-left: 3%;
	color: #a6a6a6;
	box-sizing: border-box;
}

#hourAssisLeftI{
	margin-top: 20px;
}

.textAssisLeft{
	float: left;
	max-width: 75%;
	width: auto;
	height: auto;
	margin-left: 10px;
	margin-bottom: 20px;
	box-sizing: border-box;
	padding: 10px;
	background: white;
}

#textAssisLeftI{
	margin-top: 20px;
}

.hourClientRight{
	clear: both;
	float: right;
	width: auto;
	height: 20px;
	margin-right: 3%;
	color: #a6a6a6;
	box-sizing: border-box;
}

.textClientRight{
	float: right;
	max-width: 75%;
	width: auto;
	height: auto;
	margin-right: 10px;
	margin-bottom: 20px;
	box-sizing: border-box;
	padding: 10px;
	text-align: right;
	background: #DCDEE0;
}

.decision{
	float: right;
	width: auto;
	height: auto;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 10px;
	background: #DCDEE0;
}

.option{
	float: left;
	min-width: 35px;
	width: auto;
	min-height: 35px;
	height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
	border-radius: 5px;
	padding: 5px;
	user-select: none;
	color: white;
	background: #e91e63;
}

.option:hover{
	cursor: pointer;
}

#optionII{
	margin-left: 10px;
}

#optionII-II{
	margin-left: 10px;
}

#optionIII-II{
	margin-left: 10px;
}

#optionIII-III{
	margin-left: 10px;
}

#barTextCliente{
	float: left;
	width: 100%;
	height: 60px;
	background: #CCDBE3;
}

input{
	border: none;
	box-sizing: border-box;
	outline: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	padding-left: 10px;
}

#readText{
	float: left;
	width: calc(100% - 6% - 80px - 20px);
	height: 40px;
	margin-top: 10px;
	margin-left: 3%;
	border-radius: 50vw;
	background: #F5F7FA;
}

#readText::placeholder{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

#btnReadText{
	float: left;
	width: 80px;
	height: 40px;
	margin-top: 10px;
	margin-left: 20px;
	border-radius: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: white;
	background: #303f9f;
	user-select: none;
}

#btnReadText:hover{
	cursor: pointer;
}

#discon{
	clear: both;
	float: left;
	width: 200px;
	height: auto;
	margin-left: calc((100% - 200px) / 2);
	margin-bottom: 20px;
	box-sizing: border-box;
	padding: 5px;
	background: #dcf8c7;
	text-align: center;
	font-size: 11px;
}

#textDefault{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	float: left;
	width: 80%;
	max-height: 450px;
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	box-sizing: border-box;
	padding: 40px;
	background: #f5f7fa;
	box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

@media (max-height: 550px) and (orientation: landscape){

body{
	position: relative;
}

}